GET /settings/bank-accounts
GET/settings/bank-accounts
GET /settings/bank-accounts
Request
Query Parameters
from int32
take int32
search string
sort string[]
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
]
total int64nullable
from int64nullable
take int64nullable
entities
object[]
nullable
id int64
code stringnullable
name stringnullable
account_prefix stringnullable
account_number stringnullable
bank_id int32nullable
bank_code stringnullable
iban stringnullable
currency stringnullable
can_receive_payments boolean
is_default_invoice boolean
transaction_type int64nullable
aggregations undefined[]nullable
{
"total": 0,
"from": 0,
"take": 0,
"entities": [
{
"id": 0,
"code": "string",
"name": "string",
"account_prefix": "string",
"account_number": "string",
"bank_id": 0,
"bank_code": "string",
"iban": "string",
"currency": "string",
"can_receive_payments": true,
"is_default_invoice": true,
"transaction_type": 0
}
],
"aggregations": [
null
]
}
- Schema
- Example (from schema)
Schema
Array [
]
total int64nullable
from int64nullable
take int64nullable
entities
object[]
nullable
id int64
code stringnullable
name stringnullable
account_prefix stringnullable
account_number stringnullable
bank_id int32nullable
bank_code stringnullable
iban stringnullable
currency stringnullable
can_receive_payments boolean
is_default_invoice boolean
transaction_type int64nullable
aggregations undefined[]nullable
{
"total": 0,
"from": 0,
"take": 0,
"entities": [
{
"id": 0,
"code": "string",
"name": "string",
"account_prefix": "string",
"account_number": "string",
"bank_id": 0,
"bank_code": "string",
"iban": "string",
"currency": "string",
"can_receive_payments": true,
"is_default_invoice": true,
"transaction_type": 0
}
],
"aggregations": [
null
]
}
- Schema
- Example (from schema)
Schema
Array [
]
total int64nullable
from int64nullable
take int64nullable
entities
object[]
nullable
id int64
code stringnullable
name stringnullable
account_prefix stringnullable
account_number stringnullable
bank_id int32nullable
bank_code stringnullable
iban stringnullable
currency stringnullable
can_receive_payments boolean
is_default_invoice boolean
transaction_type int64nullable
aggregations undefined[]nullable
{
"total": 0,
"from": 0,
"take": 0,
"entities": [
{
"id": 0,
"code": "string",
"name": "string",
"account_prefix": "string",
"account_number": "string",
"bank_id": 0,
"bank_code": "string",
"iban": "string",
"currency": "string",
"can_receive_payments": true,
"is_default_invoice": true,
"transaction_type": 0
}
],
"aggregations": [
null
]
}
Loading...